/* Commercial EXP CARS */

.testoRosso{
font-size:15px;
color:#FFFFFF;
}

.h1{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:24px;
color:#FFFFFF;
}
.sloganCorsivo{
	font-size: 230%;
font-family:Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
color:#FFFFFF;
}
/* Pathway */
.pathway {
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	color: #CCCCCC;
background-color: #333333;
}
/* End Pathway */

/* Top Menu */
#navig {
	margin-left: 5px;
}

#navig ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

/* top level links */

/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#navig a {float:none;}
/* End IE5-Mac hack */


#navig li {
  margin: 0;
  float:left;
  margin-left: 4px;
  padding:0 0 0 7px;
}

#navig li a {
  float:left;
  display:block;
  line-height: 15px;
  height: 16px;
  padding: 3px 20px 0px 20px;
  font: normal 0.8em Tahoma, Verdana, Arial, Georgia, sans-serif;
  color: #000000;
  border-bottom: 12px solid #000000;
  font-weight: bold;
  text-decoration: none;
}


div#navig li:hover a, div#navig li.sfhover a {
  color: #7397EF;
  border-bottom: 12px solid #7397EF;
}

div#navig li a:hover , div#navig li.sfhover a {
  color: #7397EF;
  border-bottom: 12px solid #7397EF;
}

div#navig li.active a {
  color: #80A630;
  font-weight: bold;
  border-bottom: 12px solid #80A630;
}

div#navig li.active {
  color: #80A630;
  font-weight: bold;
}


/* End Top Menu */

/* User Top Modules */

td.user1 .moduletable th {
	background: #414141 url(../images/) 0 0 repeat-x;
	color:#FFFFFF;
	width: 100%;
	padding:0px 0px 0px 10px;
	text-align:left;
	height:20px;
}
/* END User Top Modules */

body {
	margin:0;
	padding: 0px;
	font: 12px Arial, sans-serif;
	background: #000000 url(../images/none) repeat;
	color: #999999;
}
a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #ffffff;
}

a {
	font-weight: bold;
	text-decoration: none;
	color:#cccccc;
}

p {
  margin-top: 0;
  margin-bottom: 5px;
}
#allcontent {
	width: 900px;
	background:#000000 url(../images/) repeat-x;
	border-left:5px solid #414141;
	border-right:5px solid #414141;
}
#header {
	padding-top: 0px;
	padding-bottom: 0px;
	background: url(../images/none);
	background-repeat: no-repeat ;
    width: 100%;
	height: 228px;
}

#logo {
	margin-top: 0px;
	left:0px;
	width: 0px;
	height: 0px;
	background:url(../images/none)no-repeat !important;
	background: transparent;
	position: relative;
	float: left;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/yourtemplates/images/none',sizingMethod='scale'); 
}

#banner_exp {
	padding:0px 0px 0px 0px;
	width: 0px;
	height: 0px;
	float: right;
	color: #FFFFFF;
	text-align:right;
	overflow: hidden;
	background: url(../images/none)!important;
	background: transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/yourtemplates/images/none',sizingMethod='scale'); 
}

#mainbody {
	padding: 0 0px 0 0px;
	margin: 0px 0 0 0;
background-image:url(sf.jpg);
background-position:top;
background-repeat:no-repeat;
	
}

.mainbod {
	padding:0px;
}

div.moduletable h3,
.contentheading,
.componentheading {
	font-size: 230%;
font-family:Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
color:#FFFFFF;
}
.small {
	font-size: 90%;
	color: #80A630;
}

.createdate {
	font-size: 90%;
	color: #80A630;
}

.modifydate {
	font-size: 90%;
	color: #80A630;
}

#colorbar {
  	float: left;
 	width: 100%;
	overflow: hidden;
	 
}

#toolbar {
	
}

div#nav li.active a {
  background: no-repeat bottom right;
  color: #ffffff;
}

div#nav li.active {
  background: no-repeat bottom left;
}

table .left_mod {
	background:   url(../images/) repeat-x;
	width:160px;
}

table .right_mod {
	background:  url(../images/) repeat-x;
	width:160px;
}

.moduletable th {
	line-height: 20px;
background-color: #003300;
	color:#FFFFFF;
	width: 10%;
}

td.left_sin .moduletable th {
	line-height: 20px;
	background: #d6d6d6  url(../images/) 0 0 repeat-x;
	color:#000000;
	padding:0px 0px 0px 0px;
	width: 100%;
	text-align:center;
	height:20px;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-weight:lighter;
}
td.right_sin .moduletable th {
	line-height: 20px;
	background: #414141  url(../images/none) 0 0 repeat-x;
	color:#FFFFFF;
	padding:0px 0px 0px 0px;
	width: 100%;
	text-align:center;
	height:10px;
}
td.left_sin a.mainlevel {
   margin-top: 2px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
	padding-left: 10px;
	display: block;
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
	border-none: 3px solid #CCCCCC;
background-color: #1A1A1A;
	color: #ffffff;
	font-weight: normal;
font-variant:small-caps;
	line-height: 21px;
}

td.left_sin a.mainlevel:hover, td.left_sin a.mainlevel:active {
	margin-top: 2px;
	padding-left: 10px;
	display: block;
	border-bottom: 1px solid #006600;
	border-none: 3px solid #006600;
background-color:#ffffff;
	color: #000000;
	font-weight: bold;
	line-height: 21px;
	text-decoration: none;
}

td.left_sin a.mainlevel#active_menu {

	border-bottom: 1px solid #666666;
	border-none: 3px solid #666666;
	color: #ffffff;
background-color:#666666;
}

td.right_sin a.mainlevel {
   margin-top: 5px;
	padding-left: 10px;
	display: block;
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
	border-right: 3px solid #CCCCCC;
	color: #ffffff;
	font-weight: bold;
	line-height: 21px;
}

td.right_sin a.mainlevel:hover, td.right_sin a.mainlevel:active {
	margin-top: 5px;
	padding-left: 10px;
	display: block;
	border-bottom: 1px solid #CCCCCC;
	border-right: 3px solid #CCCCCC;
	color: #ffffff;
	font-weight: bold;
	line-height: 21px;
	text-decoration: none;
background-color:#006600;
}

td.right_sin a.mainlevel#active_menu {
	margin-top: 5px;
	border-bottom: 1px solid #CCCCCC;
	border-right: 3px solid #CCCCCC;
	color: #006600;
}
#footer_exp {
	text-align: left;
   	padding: 5px 0px 0px 10px;
	margin: 0px ;
	height:26px;
	background:#000000 url(../images/none) 0 0 repeat-x;
	border-top: 1px none #FF3333;
	border-bottom: 1px none #FF3333;
	
}
#footer_exp a.mainlevel-nav {
	font-size:11px;
	padding-right: 10px;
	padding-left: 10px;
	color:#7397EF;
	text-decoration:none;
	border-right:1px solid #7397EF;
	
	}

#footer_exp a.mainlevel-nav:hover,#footer_exp a.mainlevel-nav#active {
	padding-right: 10px;
	padding-left: 10px;
	color:#006600;
	}
	
#footer_exp a#mainlevel-nav#active_menu {
	color: #006600;
}

#footer_exp a.mainlevel-nav#active_menu {
	color: #006600;
}


#banner_exp a.mainlevel-nav {
	font-size:11px;
	padding-right: 10px;
	padding-left: 10px;
	color:#7397EF;
	text-decoration:none;
	border-right:1px solid #7397EF;
	
	}

#banner_exp a.mainlevel-nav:hover,#banner_exp a.mainlevel-nav#active {
	padding-right: 10px;
	padding-left: 10px;
	color:#006600;
	}
	
#banner_exp a#mainlevel-nav#active_menu {
	color: #006600;
}

#banner_exp a.mainlevel-nav#active_menu {
	color: #006600;
}


#header a.mainlevel-nav {
	font-size:11px;
	padding-right: 10px;
	padding-left: 10px;
	color:#7397EF;
	text-decoration:none;
	border-right:1px solid #7397EF;
	
	}

#header a.mainlevel-nav:hover,#header a.mainlevel-nav#active {
	padding-right: 10px;
	padding-left: 10px;
	color:#006600;
	}
	
#header a#mainlevel-nav#active_menu {
	color: #006600;
}

#header a.mainlevel-nav#active_menu {
	color: #006600;
}

input.button {
	width: 60px;
	height: 20px;
	margin: 5px 5px 5px 5px;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background: #414141  url(../images/but-bg_.png) 0 0 repeat-x;
	border: 1px solid #FF9900;
}
input.button:hover {
	border: 1px solid #FF0000;
	background:#000000 url(../images/but-bg_.png) 0 0 repeat-x;
}

input.button#hover, input.button#active {
	border: 1px solid #FF0000;
	background:#000000 url(../images/but-bg_.png) 0 0 repeat-x;
}
td.left_sin {
	border: 1px solid none;
	padding: 5px;
	width:160px;
	background:  url(../images/) no-repeat;
}

td.right_sin {
	border: 1px solid none;
	padding: 5px;
	width:160px;
	background:   url(../images/) no-repeat;
}
#copyright {
	text-align: right;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 90%;
	font-weight: normal;
	color: #FFFFFF;
	background: #414141 url(../images/) 0 0 repeat-x;
}

#copyright a {
	font-weight: normal;
	text-decoration: none;
	color:#006600;
}

#copyright a:hover {
	font-weight: normal;
	text-decoration: underline;
	color:#006600;
}

.user1 {
	border: 1px solid none;
	padding: 5px;
	width: 33%;
}

html {
  height: 100%;
  margin-bottom: 1px;
}




#user3 {
	float: right;	
	margin-right: 10px;
	width: 65%;
}




#footer {
	padding-top: 10px;
	width: 100%;
	
}



#automar {
	margin-left:20px;
}

#automar1 {
	text-align: left;
	
}

.moduletable {
	width: 100%;
	margin-bottom: 10px;
}

#autotop .moduletable {
	width: 100%;
}



td.user1 .moduletable {
	width: 100%;
}

.moduletable td {
	padding-top: 2px;
}

.mosimage_caption {
	font-size: 90%;
	color: #fff;
	font-weight: bold;
	background-color: #ccc;
	border: 1px;
	margin: 10px;
}

input {
	font: 11px Arial, sans-serif;
}


select {
	font: 11px Arial, sans-serif;
}

textarea {
	padding-left: 2px;
	font: 11px/1.3em Arial, sans-serif;
}

td.left_sin ul {
	padding: 5px;
	margin: 5px;
}


td.left_sin a.sublevel {
	margin-top: 5px;
	padding-left: 24px;
	display: block;
	color: #BABABA;
	font-weight: bold;
	line-height: 20px;
}

td.left_sin a.sublevel#active_menu {
	margin-top: 5px;
	color: #cccccc;
	text-decoration: underline;
}



#wrapper {
	margin-bottom: -2px;
	margin-left: 20px;
}

a.readon {
	font-size: 90%;
}



#cont_all {
  	width: 100%;
	height: 100%;
  }



.separator {}

.pagenavbar {}

.pagenav {}

.pagenav_prev {}

.pagenav_next {}

.pagenavcounter {}

.small {}

.button {}

.buttonheading {}

.inputbox {
}
.ontab {}

.offtab {}

.tabpadding {}

.tabheading {}

.pagetext {}

.createdate {}

.modifydate {} 

.contentpaneopen a.readon {}

.contentpane {}

.contentpaneopen {}

.contentpagetitle { font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:27px;
font-style:normal;
font-weight:normal;
color:#FFFFFF;
}

.contentdescription {}

.contenttoc {}

.content_rating {}

.content_vote {}

.sectiontableheader {}

.sectiontablefooter {}

.sectiontableentry1 {}

.sectiontableentry2 {}

.category {}

.blogsection{}

.componentheading {}



.poll {}

.pollstableborder {}

.weblinks{}

.weblinks {}

.newsfeedheading {}

.newsfeeddate {}

.fase4rdf {}

.searchintro {}

.contact {}

.icons {}

.details {}

.contact_email {}

.mainlevel {}

.sublevel {}

.mostread { color:#ffffff;}

.latestnews { color:#ffffff;}

.readon {}

.adminform {}

.blog_more {}

.blog {}

.smalldark {}


.mosimage {
}
.wrapper {}

.item {}

.back_button {}

.mosimage {}

.mosimage_caption {}

.toclink {}

/* -- Includes --*/

.profiler {}

.tab-page {}

.tab {}

.text_area {}

